<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="dpuser"
	ProjectGUID="{5D19BD17-7B4B-41BC-8F4F-BA09E44677B0}"
	RootNamespace="dpuser"
	TargetFrameworkVersion="0"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/dpuser.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="-Zm200 "
				Optimization="2"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="..\utils;..\libfits;..\include;parser;."
				PreprocessorDefinitions="NDEBUG;WIN32;NO_READLINE;HAS_PGPLOT;NOXPA;_CONSOLE;_WINDOWS;_CRT_SECURE_NO_WARNINGS"
				StringPooling="true"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				PrecompiledHeaderFile=".\Release/dpuser.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DisableSpecificWarnings="4102"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="..\lib\WIN32\fftw.lib ..\lib\WIN32\libpgplot.lib ..\lib\WIN32\vcf2c.lib ..\lib\WIN32\gsl.lib ..\lib\WIN32\cblas.lib ..\lib\WIN32\zlib.lib ..\lib\WIN32\libpng.lib"
				ShowProgress="0"
				OutputFile=".\Release\dpuser.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				IgnoreDefaultLibraryNames="libcmt.lib"
				DelayLoadDLLs=""
				ProgramDatabaseFile=".\Release/dpuser.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				SuppressStartupBanner="true"
				OutputFile=".\Release/dpuser.bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\Debug/dpuser.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="-Zm200 "
				Optimization="0"
				AdditionalIncludeDirectories="..\utils;..\libfits;..\include;parser;."
				PreprocessorDefinitions="_DEBUG;WIN32;_CONSOLE;NO_READLINE;HAS_PGPLOT;NOXPA;_WINDOWS;_CRT_SECURE_NO_WARNINGS"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				PrecompiledHeaderFile=".\Debug/dpuser.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
				DisableSpecificWarnings="4102"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="..\lib\WIN32\libpng.lib ..\lib\WIN32\fftwD.lib ..\lib\WIN32\libpgplotD.lib ..\lib\WIN32\vcf2c.lib ..\lib\WIN32\gslD.lib ..\lib\WIN32\cblasD.lib ..\lib\WIN32\zlib.lib"
				ShowProgress="0"
				OutputFile=".\Debug\dpuser.exe"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				IgnoreDefaultLibraryNames="libcmt.lib;libcmtd.lib;msvcrt.lib"
				GenerateDebugInformation="true"
				ProgramDatabaseFile=".\Debug/dpuser.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				SuppressStartupBanner="true"
				OutputFile=".\Debug/dpuser.bsc"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
			>
			<File
				RelativePath="..\libfits\3d_stuff.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\functions\astrolib\astrolib.cpp"
				>
			</File>
			<File
				RelativePath="..\utils\cpg3d.c"
				>
			</File>
			<File
				RelativePath="..\libfits\cube.c"
				>
			</File>
			<File
				RelativePath="..\libfits\dpComplex.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\dpheader.cpp"
				>
			</File>
			<File
				RelativePath="..\utils\dpstring.cpp"
				>
			</File>
			<File
				RelativePath="..\utils\dpstringlist.cpp"
				>
			</File>
			<File
				RelativePath="dpuser.cpp"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="dpuser.input.cpp"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="dpuser.pgplot.cpp"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\dpuser.procs.cpp"
				>
			</File>
			<File
				RelativePath="dpuser.yacchelper.cpp"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="dpuser_funcs.cpp"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\dpuser_utils.cpp"
				>
			</File>
			<File
				RelativePath=".\dpuser2c\dpuserType.cpp"
				>
			</File>
			<File
				RelativePath="..\utils\f2cfiles\dsqinf.c"
				>
			</File>
			<File
				RelativePath="..\libfits\fits.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\fits_cube.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\fits_dpl.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\fits_exc.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\fits_file.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\fits_filters.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\fits_funcs.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\fits_logic.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\fits_mem.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\fits_ops.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\fits_procs.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\fits_range.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\fits_red.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\fitting.cpp"
				>
			</File>
			<File
				RelativePath="..\utils\f2cfiles\freddy.c"
				>
			</File>
			<File
				RelativePath=".\dpuser2c\functions.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\JulianDay.cpp"
				>
			</File>
			<File
				RelativePath=".\dpuser2c\lex.dpuser2c.cpp"
				>
			</File>
			<File
				RelativePath=".\idl2c\lex.idl2c.cpp"
				>
			</File>
			<File
				RelativePath="parser\lex.yy.cpp"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\libfits\math_utils.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\misc.c"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\utils\f2cfiles\pgcell.c"
				>
			</File>
			<File
				RelativePath="..\utils\f2cfiles\pgxtal.c"
				>
			</File>
			<File
				RelativePath="..\libfits\platform.cpp"
				>
			</File>
			<File
				RelativePath="..\utils\f2cfiles\plot2d.c"
				>
			</File>
			<File
				RelativePath="..\libfits\functions\astrolib\primes.cpp"
				>
			</File>
			<File
				RelativePath=".\dpuser2c\procedures.cpp"
				>
			</File>
			<File
				RelativePath="..\utils\regex\regex_sr.cpp"
				>
			</File>
			<File
				RelativePath="parser\svn_revision.cpp"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\dpuser2c\tools.cpp"
				>
			</File>
			<File
				RelativePath=".\dpuser2c\utils.cpp"
				>
			</File>
			<File
				RelativePath="..\libfits\voronoi.cpp"
				>
			</File>
			<File
				RelativePath=".\dpuser2c\y.dpuser2c.cpp"
				>
			</File>
			<File
				RelativePath=".\idl2c\y.idl2c.cpp"
				>
			</File>
			<File
				RelativePath="parser\y.tab.cpp"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl"
			>
			<File
				RelativePath="..\libfits\functions\astrolib\astrolib.h"
				>
			</File>
			<File
				RelativePath="..\utils\cpg3d.h"
				>
			</File>
			<File
				RelativePath="..\libfits\cube.h"
				>
			</File>
			<File
				RelativePath="..\libfits\defines.h"
				>
			</File>
			<File
				RelativePath="..\libfits\dpComplex.h"
				>
			</File>
			<File
				RelativePath="..\utils\dpstring.h"
				>
			</File>
			<File
				RelativePath="..\utils\dpstringlist.h"
				>
			</File>
			<File
				RelativePath="dpuser.h"
				>
			</File>
			<File
				RelativePath="dpuser.pgplot.h"
				>
			</File>
			<File
				RelativePath=".\dpuser.procs.h"
				>
			</File>
			<File
				RelativePath="dpuser.yacchelper.h"
				>
			</File>
			<File
				RelativePath="dpuser_funcs.h"
				>
			</File>
			<File
				RelativePath=".\dpuser_utils.h"
				>
			</File>
			<File
				RelativePath=".\dpuser2c\dpuserType.h"
				>
			</File>
			<File
				RelativePath="..\libfits\fits.h"
				>
			</File>
			<File
				RelativePath="..\libfits\fitting.h"
				>
			</File>
			<File
				RelativePath=".\dpuser2c\functions.h"
				>
			</File>
			<File
				RelativePath="..\include\gsl\gsl_spline.h"
				>
			</File>
			<File
				RelativePath="..\libfits\JulianDay.h"
				>
			</File>
			<File
				RelativePath="..\libfits\math_utils.h"
				>
			</File>
			<File
				RelativePath="..\libfits\misc.h"
				>
			</File>
			<File
				RelativePath="..\libfits\platform.h"
				>
			</File>
			<File
				RelativePath=".\dpuser2c\procedures.h"
				>
			</File>
			<File
				RelativePath="..\utils\regex\regex_sr.h"
				>
			</File>
			<File
				RelativePath="parser\svn_revision.h"
				>
			</File>
			<File
				RelativePath=".\dpuser2c\tools.h"
				>
			</File>
			<File
				RelativePath=".\dpuser2c\utils.h"
				>
			</File>
			<File
				RelativePath=".\dpuser2c\y.tab.h"
				>
			</File>
			<File
				RelativePath=".\idl2c\y.tab.h"
				>
			</File>
			<File
				RelativePath="parser\y.tab.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
			>
		</Filter>
		<Filter
			Name="Generated"
			Filter="moc"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
